/************************************Header************************************/
.navbar.header {
background-color: #202225;
}

.navbar-brand {
height: 75px;
}

#avatar div {
height: 50px;
width: 50px;
position: relative;
text-align: center;
color: white;
border: 2px solid #a8a8a8;
margin: 0 auto;
padding: 0;
border-radius: 1rem 1rem 9rem 9rem;
background: maroon;
}

#avatar img {
height: 100%;
width: 100%;
border: 1px solid black;
border-radius: 1rem 1rem 10rem 10rem;
}

#avatar h5 {
margin:0;
text-align: center;
font-family: "bulgaFont";
color: #e0b925;
text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

#avatar:hover h5 {
color: goldenrod;
}

#avatar {
width: 75px;
padding: 0;
}

.header-logo {
height: 100%;
}

@media (max-width:767px) {
.header .border-right
{
  border:0px solid !important
}
}

/************************************Header************************************/

/************************************Menu************************************/

.header .navbar-nav {
margin: 0 auto;
}

.header .navbar-toggler {
font-family: "bulgaFont";
height: 56px;
width: 90px;
}

.header .nav-item {
text-align: center;
font-family: "bulgaFont";
}

.header .nav-link, .navbar-toggler, .header .dropdown-menu .dropdown-item {
text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.header .nav-link:hover, .header .navbar-toggler:hover {
color: #c2a600!important;
}

.dropdown-menu.show {
background-color: #2f3136!important;
border: 1px solid;
}

.dropdown-item:hover, .dropdown-link:hover {
background-color: maroon;
color: #c2a600!important;
}

.dropdown-link {
display: inline-block;
}

.navbar-dark .navbar-nav .show > .nav-link {
color: rgba(255,255,255,.5);
}

.dropdown-item, .dropdown-link {
font-size: 1em!important;
color: silver;
text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
text-align: center;
}

.nav-link.dropdown-toggle.border-right {
border-color: rgba(255,255,255,.5)!important;
}

/************************************Menu************************************/